Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#56325 - Cinnamon-translations-3.6.2.1 issue

Attached to Project: Arch Linux
Opened by Vlad (Vladdy) - Wednesday, 15 November 2017, 00:29 GMT
Last edited by Doug Newgard (Scimmia) - Wednesday, 15 November 2017, 01:58 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

The issue with Cinnamon desktop-environment affects the package `cinnamon-translations-3.6.2.1` after running `pacman -Syu` prints this error:

error: failed to commit transaction (conflicting files)
cinnamon-translations: /usr/share/locale/af/LC_MESSAGES/cinnamon-settings-daemon.mo exists in filesystem
cinnamon-translations: /usr/share/locale/am/LC_MESSAGES/cinnamon-settings-daemon.mo exists in filesystem
cinnamon-translations: /usr/share/locale/ar/LC_MESSAGES/cinnamon-settings-daemon.mo exists in filesystem
cinnamon-translations: /usr/share/locale/as/LC_MESSAGES/cinnamon-settings-daemon.mo exists in filesystem
cinnamon-translations: /usr/share/locale/ast/LC_MESSAGES/cinnamon-settings-daemon.mo exists in filesystem
cinnamon-translations: /usr/share/locale/az/LC_MESSAGES/cinnamon-settings-daemon.mo exists in filesystem
................ and so on....

Errors occurred, no packages were upgraded.

the command `pacman -Qo /usr/share/locale/af/LC_MESSAGES/cinnamon-settings-daemon.mo

says: /usr/share/locale/kn/LC_MESSAGES/cinnamon-settings-daemon.mo is owned by cinnamon-settings-daemon 3.4.4-1
This task depends upon

Closed by  Doug Newgard (Scimmia)
Wednesday, 15 November 2017, 01:58 GMT
Reason for closing:  Not a bug
Comment by Doug Newgard (Scimmia) - Wednesday, 15 November 2017, 01:57 GMT
cinnamon-settings-daemon 3.4.4-1 is old. Either you're doing partial updates or you're on i686, which is no longer supported.

Loading...